update layerdata
set KCSR = STRFIELD00
where layerref = (select id from layers where alias = 'Планирование.Справочники.ОтчетОбИсполнении')
and layerversion = 4;
update layerdata
set STRFIELD00 = NULL
where layerref = (select id from layers where alias = 'Планирование.Справочники.ОтчетОбИсполнении')
and layerversion = 4;
commit;

